Just curious if anyone (Craig?) knows what the minimum patch level on a
Netware server will be for BM 3.9. We are currently running SP5 + UPD1
+ a couple of patches, e.g., nss, and don't really want to move to SP6
at this time.

TIA.

-S-